<?php

namespace App\Http\Controllers\SuperAdmin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class SuperAdminProjectPlanningController extends Controller
{
    public function projectPlanning()
    {
        return view('superadmin.projectplanning.projectplanning');
    }}
